<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
        <add id="Elogic_Storelocator::all" title="Elogic Storelocator" translate="title" module="Elogic_Storelocator" sortOrder="100" parent="Magento_Backend::content_elements" action="elogic_storelocator/storelocator" resource="Elogic_Storelocator::all" dependsOnConfig="storelocator_settings/general/enabled"/>
    </menu>
</config>
